org.apache.solr.common.params

## Class V2ApiParams

- java.lang.Object
- - org.apache.solr.common.params.V2ApiParams

    public class V2ApiParams
    extends Object

String constants used in sending and receiving V2 API requests.

### Field Summary

Fields
`static String` `BACKUPS_API_PATH`
`static String` `BACKUPS_API_SHORT_PATH`
`static String` `C_API_PATH`
`static String` `COLLECTIONS_API_PATH`
`static String` `DELETE_BACKUPS_CMD`
`static String` `LIST_BACKUPS_CMD`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### COLLECTIONS_API_PATH

    public static final String COLLECTIONS_API_PATH

See Also:
  Constant Field Values

#### C_API_PATH

    public static final String C_API_PATH

See Also:
  Constant Field Values

#### BACKUPS_API_PATH

    public static final String BACKUPS_API_PATH

See Also:
  Constant Field Values

#### BACKUPS_API_SHORT_PATH

    public static final String BACKUPS_API_SHORT_PATH

See Also:
  Constant Field Values

#### LIST_BACKUPS_CMD

    public static final String LIST_BACKUPS_CMD

See Also:
  Constant Field Values

#### DELETE_BACKUPS_CMD

    public static final String DELETE_BACKUPS_CMD

See Also:
  Constant Field Values